WP1FixedLengthGroup.cpp File Reference
`#include "WP1FixedLengthGroup.h"`
`#include "WP1SuppressPageCharacteristicsGroup.h"`
`#include "WP1UnsupportedFixedLengthGroup.h"`
`#include "WP1MarginResetGroup.h"`
`#include "WP1MarginReleaseGroup.h"`
`#include "WP1TopMarginGroup.h"`
`#include "WP1BottomMarginGroup.h"`
`#include "WP1ExtendedCharacterGroup.h"`
`#include "WP1PointSizeGroup.h"`
`#include "WP1LeftIndentGroup.h"`
`#include "WP1FontIdGroup.h"`
`#include "WP1LeftRightIndentGroup.h"`
`#include "WP1JustificationGroup.h"`
`#include "WP1SpacingResetGroup.h"`
`#include "WP1CenterTextGroup.h"`
`#include "WP1FlushRightGroup.h"`
`#include "WP1FileStructure.h"`
`#include "libwpd_internal.h"`